Bug 34874 - RDP session issues
RDP session issues
Status: CLOSED FIXED
Product: Univention Corporate Client (UCC)
Classification: Unclassified
Component: Terminal services
unspecified
Other Linux
: P5 normal
: UCC 2.0
Assigned To: Erik Damrose
Moritz Muehlenhoff
: interim-3
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-05-20 11:24 CEST by Erik Damrose
Modified: 2014-06-12 09:19 CEST (History)
1 user (show)

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Erik Damrose univentionstaff 2014-05-20 11:24:12 CEST
- The call to the cleanup function in the session script is commented out
- The ucr variable rdp/checktls is by default undefined, although the documentation indicates that the default value is 'true'
Comment 1 Moritz Muehlenhoff univentionstaff 2014-05-20 11:32:50 CEST
rdp/checktls should be renamed to rdp/tlsencryption. 

rdp/ignorecertificate should be parsed.
Comment 2 Erik Damrose univentionstaff 2014-05-20 11:41:48 CEST
r50430 univention-ucc-session-rdp 2.0.2-2
r50431 changelog
Comment 3 Moritz Muehlenhoff univentionstaff 2014-05-21 08:07:18 CEST
rdp/tlsencryption and rdp/ignorecertificate have been tested. Cleanup works.
Comment 4 Moritz Muehlenhoff univentionstaff 2014-06-12 09:19:38 CEST
UCC 2.0 has been released:
 http://docs.univention.de/release-notes-ucc-2.0.html

If this error occurs again, please use "Clone This Bug".